#include-frm textarea, #include-frm input[type="text"], #include-frm input[type="submit"] {
  background:transparent;
  border:none;
  padding:0;
  margin:0;
}
#include-frm textarea, #include-frm input[type="text"] {
  padding:2px 4px;
  background:#fff;
  border:1px solid #cecece;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
  -webkit-box-shadow:0 1px 2px #e2e2e2 inset;
  -moz-box-shadow:0 1px 2px #e2e2e2 inset;
  box-shadow:0 1px 2px #e2e2e2 inset;
}
#include-frm textarea:focus, #include-frm input[type="text"]:focus {
  border-color:#84c7e8;
  -webkit-box-shadow:0 0 4px #99cfeb, 0 1px 2px #e2e2e2 inset;
  -moz-box-shadow:0 0 4px #99cfeb, 0 1px 2px #e2e2e2 inset;
  box-shadow:0 0 4px #99cfeb, 0 1px 2px #e2e2e2 inset;
}
#include-frm input[type="submit"] {
  cursor:pointer;
  color:#fff;
  outline:none;
  min-height:30px;
  min-width:100px;
  text-align:center;
  background:#b6503b;
  border:1px solid #b6503b;
  text-shadow:0 -1px 0 #b34e3a;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow:0 1px 2px #999999;
  -moz-box-shadow:0 1px 2px #999999;
  box-shadow:0 1px 2px #999999;
  background-color:#00aadb;
  background-image:-moz-linear-gradient(top,#d46248,#b6503b);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#d46248),to(#b6503b));
  background-image:-webkit-linear-gradient(top,#d46248,#b6503b);
  background-image:-o-linear-gradient(top,#d46248,#b6503b);
  background-image:linear-gradient(to bottom,#d46248,#b6503b);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d46248',endColorstr='#b6503b',GradientType=0);
  *height:30px;
  *width:100px;
  *vertical-align:middle;
}
#include-frm input[type="submit"]:hover {
  background-color:#00b8ea;
  background-image:-moz-linear-gradient(top,#d46248,#953e2e);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#d46248),to(#953e2e));
  background-image:-webkit-linear-gradient(top,#d46248,#953e2e);
  background-image:-o-linear-gradient(top,#d46248,#953e2e);
  background-image:linear-gradient(to bottom,#d46248,#953e2e);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d46248',endColorstr='#b6503b',GradientType=0);
}
#include-frm input[type="submit"]:active {
  text-shadow:0 -1px 0 #b34e3a;
  -webkit-box-shadow:0 0 3px #b34e3a inset;
  -moz-box-shadow:0 0 3px #b34e3a inset;
  box-shadow:0 0 3px #b34e3a inset;
  background-color:#b6503b;
  background-image:-moz-linear-gradient(top,#b6503b,#b6503b);
  background-image:-webkit-gradient(linear,0 0,0 100%,from(#b6503b),to(#b6503b));
  background-image:-webkit-linear-gradient(top,#b6503b,#b6503b);
  background-image:-o-linear-gradient(top,#b6503b,#b6503b);
  background-image:linear-gradient(to bottom,#b6503b,#b6503b);
  background-repeat:repeat-x;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc',endColorstr='#b6503b',GradientType=0);
}
#include-frm input[type="text"] {
  height:24px;
  width:100%;
}
#include-frm textarea {
  height:100px;
  width:100%;
}
#include-frm {
  color:#333333;
  padding:20px 15px 30px;
}
form.shop2-filter {
  border-top:none;
  background:#fafafa;
  padding-top:20px;
}
a.shop-filter-param-val-active, a.shop-filter-param-val-active:hover {
  background:url("shop-filter-param-close.png") no-repeat scroll 100% 9px #ffe59f;
  color:#943d2d;
}
span.filter-result-hide { display:none; }
span.filter-result { background:#943d2d; }
span.filter-result div.filter-result-arrow {
  border-top:6px solid #fff;
  border-bottom:6px solid #fff;
  border-left:7px solid #943d2d;
  height:0;
  margin:0 0 0 -12px;
  position:absolute;
  top:7px;
  right:-7px;
  width:0;
}
ul.shop2-views { display:none; }
div.shop2-sorting { background:#ececec; }

#include-frm {
	padding-top: 0;
}

#include-frm .form_bl_title {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 10px;
}